.editor {
  color: var(--theme_grey);
  font-size: 14px;
  line-height: 30px;
  text-decoration: none;
  text-align: justify;
  font-family: "Roboto";
}
.editor * {
  color: var(--theme_grey);
  font-size: 14px;
  line-height: 30px;
  text-decoration: none;
  text-align: justify;
}
.editor ul li {
  list-style: disc;
}
.editor a:hover {
  color: #70458C;
  text-decoration: underline;
}
